#include <iostream>
#include <stdlib.h>
#include<string>
#include"Stack.h"
#include"BracketChecker.h"

int main(int argc, char *argv[])
{
  char ch, stch;
  BracketChecker brache;
  string exp;
  cout<<"Enter expression to evaluate : ";
  cin>>exp;
  if (brache.isBalance(exp))
      cout<<"String is balance "<<endl;
  else
     cout<<"String is not balance";
  cout<<endl;
  system("PAUSE");	
  return 0;
}


